header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Bleach
  repository: kara.moe
  conditions:
    tagPresence:
      - d68e6557-fdc3-4c8b-805c-9778918abd03
      - 5b99cdf5-1d55-4323-9396-916dfdb9424f
      - 6d2ad4da-d32d-41bd-a2ae-9c283ff3b4b0
      - d19fff23-c22e-4b94-9bb2-5b3f0733132d
  actions:
    addTag:
      - tid: a9a11493-8ae8-4a38-b97d-fdefd599b5a6
        type: 18
